Bug 557962 - F12 Final - PPC - LiveCD Spin Doesn't boot on PowerBook G4
F12 Final - PPC - LiveCD Spin Doesn't boot on PowerBook G4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
12
ppc Linux
low Severity urgent
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-22 16:41 EST by ^mp3axe^
Modified: 2010-12-03 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ^mp3axe^ 2010-01-22 16:41:43 EST
Description of problem:
Current ppc spin of livecd-desktop will not boot on PowerBook G4 laptop.  

Version-Release number of selected component (if applicable):
livecd-tools-031-1.fc12.1.ppc
spin-kickstarts-0.21.1-1.fc12.noarch

How reproducible:
Always

Steps to Reproduce:
1. Create a LiveCD Spin using 'fedora-livecd-desktop.ks'
2. Burn to disc
3. attempt to boot from newly burned livecd
  
Actual results:
'Sorry this LiveCD is not for your platform' message appears with the standard yaboot prompt.

Expected results:
PPC LiveCD should boot and load F12 Final.

Additional info:
Comment 1 Christopher Beland 2010-03-12 21:10:21 EST
Given bug 557958, was this on DVD or USB?  I assume you double-checked to make sure you didn't burn a i386 copy by mistake?

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 ^mp3axe^ 2010-03-13 00:17:55 EST
(In reply to comment #1)
> Given bug 557958, was this on DVD or USB?  I assume you double-checked to make
> sure you didn't burn a i386 copy by mistake?
> 
> ---
> 
> Fedora Bugzappers volunteer triage team
> https://fedoraproject.org/wiki/BugZappers    

This was burned to a DVD.  I made a fresh spin using the spin-kickstarts from the PPC G4 laptop I was using.
Comment 3 Bug Zapper 2010-11-03 20:11:09 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:57:43 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.